## golang-github-juju-aclstore 2.1.0

=== debian/changelog ===
golang-github-juju-aclstore (2.1.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Apr 2022 23:49:22 +0530

golang-github-juju-aclstore (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000323)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 27 Feb 2022 07:06:56 +0000
