=== debian/control ===
Source: golang-github-juju-aclstore
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-juju-simplekv-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-aclstore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-aclstore.git
Homepage: https://github.com/juju/aclstore
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/aclstore

Package: golang-github-juju-aclstore-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-juju-simplekv-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev
Description: Simple persistent store for ACLs, with HTTP API (library)
 Simple persistent store for ACLs.
 .
 This makes it easy for a service to add role-based access controls for
 a fixed set of roles.
